## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csG2DDrawText< Tpixel, Tpixmixer1, Tpixmixer2, Tpixmixer3 > Member List

This is the complete list of members for csG2DDrawText< Tpixel, Tpixmixer1, Tpixmixer2, Tpixmixer3 >, including all inherited members.

DrawText(csSoftFontCache *cache, iFont *font, int pen_x, int pen_y, Tpixel fg, uint8 alphaFG, Tpixel bg, uint8 alphaBG, const utf8_char *text, uint flags) | csG2DDrawText< Tpixel, Tpixmixer1, Tpixmixer2, Tpixmixer3 > | `[inline, static]`